body, html {
    margin:0;
    padding:0;
}
body {
    background: #04243A;
}
p {
    font-family: 'Noto Sans', sans-serif;
    font-weight: normal;
}
h1 {
    font-family: 'Noto Sans', sans-serif;
    font-weight: bold;
    font-size:2.5em;
}
h2 {
    font-family: 'Noto Sans', sans-serif;
    font-weight: bold;
    font-size:1.7em;
}
* {
    color:#fff;
}
.grey {
    color:#707070;
}
.bg-grey {
    background-color:#707070;
}
.purple {
    color:#702F8A;
}
.bg-purple {
    background-color:#702F8A;
}
.container {
    width:60%;
    margin:auto;
}
.container-mentions {
    width:55%;
    margin:auto;
}
#qrText {
    display: none;
}
.container-mentions.text-qr p {
    margin-top: 80px;
}
.col-33 {
    width:33.33%;
}
.col-30 {
    width:30%;
}
.col-50 {
    width:50%;
}
.col-70 {
    width:70%;
}
.col-100 {
    width:100%;
}
.d-flex {
    display: flex;
}
.justify-content-between {
    justify-content:space-between;
}
.justify-content-center {
    justify-content:center;
}
.align-items-center {
    align-items:center;
}
.flex-column {
    flex-direction:column;
}
.w-100 {
    width:100%;
}
.h-100 {
    height:100%;
}
.position-relative {
    position:relative;
}
.position-absolute {
    position:absolute;
}
.fader {
    background: linear-gradient(to top, #04243A, rgba(36,60,75,0.3), transparent);
    height:35%;
    width:100%;
    bottom:0;
}

header {
    position:fixed;
    height:190px;
    width:100%;
    background:rgba(112,112,112,0.15);
    display: flex;
    align-items: center;
    z-index:99;
    animation: opacity 0.6s;
}

header .container-header {
    width:90%;
    margin:auto;
}
header.active {
    opacity: 1;
}
header.deactive {
    opacity: 0;
}

.content video {
    height:100vh;
    width:100vw;
    object-fit: cover;
}

.content-bg {
    background: url(../img/bg-purple.png)no-repeat bottom, url(../img/bg-page.jpg)no-repeat center;
    background-size:cover;
    padding-bottom: 400px;
    overflow: hidden;
    margin-top:-10px;
}

section.leyers {
    padding:300px 0;
}
section.leyers .signature{
    font-size:1em;
    font-family: 'Noto Sans', sans-serif;
    font-weight: normal;
    display: flex;
    flex-direction: column;
    align-items: end;
    padding-right:25px;
}
section.leyers .col-70{
    padding-top: 40px;
}
section.leyers .signature span{
    font-size:0.750em;
}
section.leyers .signature img{
    margin-top:20px;
    width: 180px;;
}
section.leyers h1 {
    text-align: center;
    margin-bottom:220px;
}
section.leyers p {
    margin:45px 0;
    line-height: 30px;
    padding-right:15px;
    font-size:1.375em;
}
section.leyers img {
    float: right;
}
section.leyers .container-img-leyers {
    width:450px;
    height:450px;
}
section.leyers .container-img-leyers .img-leyers {
    background:url(../img/profil_leyers.png)no-repeat center;
    background-size:contain;
    height:inherit;
    width:inherit;
    margin-left: 250px;
    opacity: 0;
    /*
    margin-top: -138px;
     */
}
section.leyers .container-img-leyers .img-leyers .ball-bottom {
    bottom:0;
}
section.leyers .container-img-leyers .img-leyers .ball-top {
    top:0;
}
section.leyers .container-img-leyers .img-leyers .star{
    width:150px;
    height:150px;
    transform: rotate(68deg);
    right:23px;
    top:33px;
    animation: animstar 5s linear infinite;
}
section.langs {
    margin-top:100px;
}
section.langs h2 {
    text-align: center;
    margin-bottom:60px;
    font-size:2.5em;
}
section.langs .container {
    border:1px solid #fff;
    padding:40px 40px 150px 40px;
}
section.langs .container h2 {
    text-align:center;
}
section.langs .container .list-langs {
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    margin-top:100px;
}
section.langs .container .list-langs .col-33 {
    text-align: center;
    line-height: 46px;
    font-size: 1.875em;
}
section.langs .container .star-left, section.langs .container .star-right {
    width:120px;
    height:120px;
}
section.langs .container .star-left {
    left:-58px;
    top:50px;
}
section.langs .container .star-right {
    right:-62px;
    bottom:50px;
    animation: animstarsecond 5s linear infinite;
}

section.mentions {
    margin-top:100px;
}
section.mentions p {
    font-size:1.375em;
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
}
footer {
    background: #222222;
    height:250px;
}
footer .container-footer{
    width:50%;
    margin:auto;
    font-family: 'Open Sans', sans-serif;
}
footer a {
    color:#666666;
}
footer .copyright {
    text-align: center;
    color:#666666;
    margin-top:15px;
}
footer .social {
    font-size:26px;
    margin-top:40px;
    text-align: center;
}
footer .social a:not(.social a:last-child) {
    margin-right:25px;
}
footer .social a i {
    color:#B2B2B2;
}

@media only screen and (max-width: 1200px) {
    .container {
        width:80%;
    }
    section.leyers .container-img-leyers {
        width:450px;
        height:450px;
    }
    section.leyers .container-img-leyers .img-leyers {
        margin-top:auto;
    }
    section.leyers .container-img-leyers .img-leyers .star {
        right: -17px;
    }
    section.leyers .container-img-leyers .img-leyers .star{
        width:150px;
        height:150px;
        transform: rotate(68deg);
        right:23px;
        top:33px;
        animation: animstartablet 5s linear infinite;
    }
}

@media only screen and (max-width: 900px) {
    .container {
        width:90%;
    }
    .content-bg {
        padding-bottom:150px;
    }
    .col-50, .col-70, .col-30 {
        width:100%;
    }
    .d-flex {
        flex-direction: column;
    }
    section.leyers .container-img-leyers {
        margin:auto;
    }
    section.langs .container {
        width:85%;
    }
    section.langs .container .list-langs .col-33 {
        width:100%;
    }
    .container-mentions {
        width:80%;
    }
    footer {
        height:auto;
        padding:35px 0;
    }
    footer .links {
        text-align: center;
    }
}

@media only screen and (max-width: 576px) {
    header {
        height: 80px;
    }
    section.langs .container {
        padding: 40px 15px 150px 15px;
    }
    section.leyers .container-img-leyers {
        width:350px;
        height:350px;
    }
    section.leyers .container-img-leyers .img-leyers .star {
        right:-44px;
    }
    section.leyers {
        padding-bottom:70px!important;
        padding-top: 80px;
    }
    .container-mentions {
        width:90%;
    }
    .container-mentions p {
        font-size:0.8em!important;
    }
    footer .container-footer {
        width:90%;
    }
    footer .links a {
        line-height: 27px;
    }
    section.leyers .container-img-leyers .img-leyers .star{
        animation: animstarmobile 5s linear infinite;
    }
    section.leyers h1, section.langs h2 {
        margin-bottom: 20px;
        font-size:1.6em;
    }
    .content video {
        height:34vh
    }
    section.leyers p {
        font-size:1.1em;
    }
    section.langs .container {
        padding: 40px 15px 40px 15px;
    }
    section.langs .container .list-langs {
        margin-top:40px;
    }
    section.langs .container .list-langs .col-33 {
        font-size:1.3em;
    }
}

@keyframes rotating {
    from {
        -ms-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to {
        -ms-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@keyframes animstar {
    0% {
        width:150px;
        height:150px;
        right:-10px;
        top:-10px;
        -ms-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    50% {
        width:110px;
        height:110px;
        right:10px;
        top:20px;
    }
    100% {
        width:150px;
        height:150px;
        right:-10px;
        top:-10px;
        -ms-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
.ytp-cued-thumbnail-overlay-image {
    background-image:url("../img/preview_image.jpeg");
}
@keyframes animstarsecond {
    0% {
        width:150px;
        height:150px;
        right:-72px;
        bottom:50px;
        -ms-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    50% {
        width:110px;
        height:110px;
        right:-52px;
        bottom:50px;
    }
    100% {
        width:150px;
        height:150px;
        right:-72px;
        bottom:50px;
        -ms-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@keyframes animstartablet {
    0% {
        width:150px;
        height:150px;
        right:-5px;
        top:-5px;
        -ms-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    50% {
        width:110px;
        height:110px;
        right:10px;
        top:20px;
    }
    100% {
        width:150px;
        height:150px;
        right:-5px;
        top:-5px;
        -ms-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@keyframes animstarmobile {
    0% {
        width:150px;
        height:150px;
        right:-20px;
        top:-20px;
        -ms-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    50% {
        width:110px;
        height:110px;
        right:-5px;
        top:0;
    }
    100% {
        width:150px;
        height:150px;
        right:-20px;
        top:-20px;
        -ms-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

/* ------------- anim hacks ------------- */

.txtamin h1,
.txtamin p,
.txtamin .signature,
.langs h2,
.langs .container,
.list-langs,
.star-left,
.star-right
{
    opacity: 0;
}